Subject: Debt Trading Losses
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 23:31:00 -0800 (PST)

We have discovered two positions in the Debt Trading book which were not 
being marked to market. The current mark of the 2 positions results in 
approximately $4.7 million loss.  The details are in :

The primary control issues are:
? Trader did not adjust price to reflect the effect of market movements
? Operations did not perform monthly price verification processes
? Desk management failed to recognize that the marks on these two trades had 
not moved over the term of the transactions (Q1 '00 - Nov 15th)

The losses have been recognized and a full review of the book is ongoing by 
Operations.  The trader has been relieved of his responsibilities and we will 
implement the steps agreed with Operations to ensure that we have a robust 
approach to controls for the Debt Trading book going forward.